/**
 * Tine 2.0
 * 
 * @package     Tasks
 * @license     http://www.gnu.org/licenses/agpl.html AGPL Version 3
 * @author      Cornelius Weiss <c.weiss@metaways.de>
 * @copyright   Copyright (c) 2007-2008 Metaways Infosystems GmbH (http://www.metaways.de)
 * @version     $Id$
 *
 */

 
.TasksIconCls, .TasksTask {
    background-image:url(../../images/oxygen/16x16/actions/todo.png) !important;
}
.x-btn-medium .TasksIconCls {
    background-image:url(../../images/oxygen/22x22/actions/todo.png) !important;
}
.x-btn-large .TasksIconCls {
    background-image:url(../../images/oxygen/32x32/actions/todo.png) !important;
}


.TasksMainGridStatus {
    width: 12px;
	height: 12px;
}

/***** tasks grid panel classes ******/

.tasks-grid-overdue {
    color: #aa0000;
}

.tasks-grid-duetoday {
    color: #00aa00;
}

.tasks-grid-completed {
    color: #777;
}
